Subject: Re: yet further to the "40,000"

From: [email-masked] (Margaret Merrill)
Date: 15 Nov 1994 19:45:44 -0000

Hello Bo,
  I have seen the Ritchie booklet as well--may even have a copy
of it somewhere.  There are at least two others who have been
pursuing the same tack as Ritchie's discussion for some time
now.  One is Charles Walters, just retired editor of ACRES,
U.S.A.  He published a number of editorials and articles in
ACRES on the loss of family farms.  If you want to contact him
you can reach him c/o ACRES, U.S.A., 2617-C Edenborn Ave.,
Metairie, Louisiana 70002.  Phone: 504/889-2100.  Mr. Walters
is well worth reading.  The other is an organization called
National Organization For Raw Materials.  I don't have their
address with me, but you could contact them through ACRES since
Mr. Walters was NORM's president a couple of years ago.

  This whole discussion puts me in the mind of two books which
anyone involved in Sustainable Agriculture ought to read.

	Hyams, Edward.  Soil and Civilization.  Harper, 1976(I
	   think)

	Carter, Vernon Gill & Tom Dale.  Topsoil and
	   Civilization.  Univ. of Oklahoma Press.  2nd rev.
	   ed.   198?

Both of these books look at the way humans have related to,
used/abused the soil throughout history.  They have a number of
insights that, to me, are directly relevant to the discussion
at hand.  It seems to me that when all is said and done what is
really at stake is the cultural/agricultural paradigm we would
like to see prevail.  Obviously, the real life mechanistic
paradigm under which we are currently living doesn't
particularly benefit the small to medium sized family
farm--sometimes I wonder if it benefits family farms regardless
of size.  Part of what Sustainable Agriculture is all about, I
think, is changing the cultural paradigm to a more ecologically
based or organismic one.  The etymology of 'agriculture' has
always interested me--it says to me that the ancients probably
understood things in general better than we do.  If you look up
'agriculture' in an unabridged dictionary you will find that
'agri' comes from the latin for a unit of land while 'culture'
comes from the the latin verb 'colere.' 'Colere' meant both to
till the soil and to worship with honor, hence both cultivate
and cult (as in religion) come from the same word.  Something
to be learned here, I rather think.

  Sorry for such a rambling reply, but I was so glad to see
someone mention the Committee on Economic Development and
Ritchie's work that I couldn't resist.  This is an excellent
discussion going on.  Best wishes.  Margaret

According to Bo Yerxa:
> 
> Ann, 
> Given your interest and perspective (which, as one raised on a
> multiple-generation family farm, I tend to share), I thought I might dig
> into the biblio of a paper I did for fun neigh on to two decades ago...
> 
> The citation is:
> "THE LOSS OF OUR FAMILY FARMS: INEVITABLE RESULTS OR CONSCIOUS POLICIES? 
> (A Look at the Origins of Government Policies for Agriculture)"
> by Mark Ritchie.   It was a booklet put out as a discusson piece around 1975,
> with a dual pub. notation of Loss of Farms,824 Shortwell/Center for Rural
> Studies,3410 - 19th St, San Fran 94110.  I don't have the actual document
> (this was a few log cabins & grad degresses ago), but it did cite
> influence of the Univ of Chicago Sch o'Econ in setting ag poicy under Prez
> Ike (50's), and later in influence by a group called "the Committee for
> Economic Development"in further tilting policy towards corporate ag.
> I don't know if anyone else has more info on this (or knows what happened
> to Mr. Ritchie, for that matter) but perhaps I toss this out on sanet,
> just in case...
> 
> Sanetters of all persuasions, I enjoy the interaction and that you for sharing
> <:{)-
> Bo Yerxa
> Own time, own opinion...
> 
> 
> 

-- 
Margaret Merrill
Jefferson Madison Regional Library
201 E. Market St.
Charlottesville, VA  22902-5287
[email-masked]